CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
4051 CVE-2019-13918 521 2019-09-13 2019-10-09
7.5
None Remote Low Not required Partial Partial Partial
A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V2.0 SP1). The web interface has no means to prevent password guessing attacks. The vulnerability could be exploited by an attacker with network access to the vulnerable software, requiring no privileges and no user interaction. The vulnerability could allow full access to the web interface. At the time of advisory publication no public exploitation of this security vulnerability was known.
4052 CVE-2019-13658 798 Exec Code 2019-10-02 2021-04-09
7.5
None Remote Low Not required Partial Partial Partial
CA Network Flow Analysis 9.x and 10.0.x have a default credential vulnerability that can allow a remote attacker to execute arbitrary commands and compromise system security.
4053 CVE-2019-13656 Exec Code 2019-09-06 2020-10-06
7.5
None Remote Low Not required Partial Partial Partial
An access vulnerability in CA Common Services DIA of CA Technologies Client Automation 14 and Workload Automation AE 11.3.5, 11.3.6 allows a remote attacker to execute arbitrary code.
4054 CVE-2019-13640 78 Exec Code 2019-07-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In qBittorrent before 4.1.7, the function Application::runExternalProgram() located in app/application.cpp allows command injection via shell metacharacters in the torrent name parameter or current tracker parameter, as demonstrated by remote command execution via a crafted name within an RSS feed.
4055 CVE-2019-13614 787 DoS Exec Code Overflow 2019-07-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
CMD_SET_CONFIG_COUNTRY in the TP-Link Device Debug protocol in TP-Link Archer C1200 1.0.0 Build 20180502 rel.45702 and earlier is prone to a stack-based buffer overflow, which allows a remote attacker to achieve code execution or denial of service by sending a crafted payload to the listening server.
4056 CVE-2019-13613 787 DoS Exec Code Overflow 2019-07-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
CMD_FTEST_CONFIG in the TP-Link Device Debug protocol in TP-Link Wireless Router Archer Router version 1.0.0 Build 20180502 rel.45702 (EU) and earlier is prone to a stack-based buffer overflow, which allows a remote attacker to achieve code execution or denial of service by sending a crafted payload to the listening server.
4057 CVE-2019-13597 78 Exec Code 2019-07-14 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
_s_/sprm/_s_/dyn/Player_setScriptFile in Sahi Pro 8.0.0 allows command execution. It allows one to run ".sah" scripts via Sahi Launcher. Also, one can create a new script with an editor. It is possible to execute commands on the server using the _execute() function.
4058 CVE-2019-13589 829 Exec Code 2019-07-14 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
The paranoid2 gem 1.1.6 for Ruby, as distributed on RubyGems.org, included a code-execution backdoor inserted by a third party. The current version, without this backdoor, is 1.1.5.
4059 CVE-2019-13585 787 Overflow 2019-07-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
The remote admin webserver on FANUC Robotics Virtual Robot Controller 8.23 has a Buffer Overflow via a forged HTTP request.
4060 CVE-2019-13582 787 DoS Exec Code Overflow 2019-11-15 2019-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Marvell 88W8688 Wi-Fi firmware before version p52, as used on Tesla Model S/X vehicles manufactured before March 2018, via the Parrot Faurecia Automotive FC6050W module. A stack overflow could lead to denial of service or arbitrary code execution.
4061 CVE-2019-13581 787 DoS Exec Code Overflow 2019-11-15 2020-01-02
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Marvell 88W8688 Wi-Fi firmware before version p52, as used on Tesla Model S/X vehicles manufactured before March 2018, via the Parrot Faurecia Automotive FC6050W module. A heap-based buffer overflow allows remote attackers to cause a denial of service or execute arbitrary code via malformed Wi-Fi packets.
4062 CVE-2019-13578 89 Exec Code Sql 2019-08-15 2019-08-22
7.5
None Remote Low Not required Partial Partial Partial
A SQL injection vulnerability exists in the Impress GiveWP Give plugin through 2.5.0 for WordPress. Successful exploitation of this vulnerability would allow a remote attacker to execute arbitrary SQL commands on the affected system via includes/payments/class-payments-query.php.
4063 CVE-2019-13577 787 Overflow 2019-07-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
SnmpAdm.exe in MAPLE WBT SNMP Administrator v2.0.195.15 has an Unauthenticated Remote Buffer Overflow via a long string to the CE Remote feature listening on Port 987.
4064 CVE-2019-13575 89 Exec Code Sql 2019-07-18 2019-07-19
7.5
None Remote Low Not required Partial Partial Partial
A SQL injection vulnerability exists in WPEverest Everest Forms plugin for WordPress through 1.4.9. Successful exploitation of this vulnerability would allow a remote attacker to execute arbitrary SQL commands on the affected system via includes/evf-entry-functions.php
4065 CVE-2019-13572 89 Sql 2019-08-01 2019-08-13
7.5
None Remote Low Not required Partial Partial Partial
The Adenion Blog2Social plugin through 5.5.0 for WordPress allows SQL Injection.
4066 CVE-2019-13571 89 Exec Code Sql 2019-07-29 2019-08-06
7.5
None Remote Low Not required Partial Partial Partial
A SQL injection vulnerability exists in the Vsourz Digital Advanced CF7 DB plugin through 1.6.1 for WordPress. Successful exploitation of this vulnerability would allow a remote attacker to execute arbitrary SQL commands on the affected system.
4067 CVE-2019-13566 120 DoS Exec Code Overflow 2019-11-22 2020-01-08
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the ROS communications-related packages (aka ros_comm or ros-melodic-ros-comm) through 1.14.3. A buffer overflow allows attackers to cause a denial of service and possibly execute arbitrary code via an IP address with a long hostname.
4068 CVE-2019-13559 798 2020-04-07 2020-04-08
7.2
None Local Low Not required Complete Complete Complete
GE Mark VIe Controller is shipped with pre-configured hard-coded credentials that may allow root-user access to the controller. A limited application of the affected product may ship without setup and configuration instructions immediately available to the end user. The bulk of controllers go into applications requiring the GE commissioning engineer to change default configurations during the installation process. GE recommends that users reset controller passwords during installation in the operating environment.
4069 CVE-2019-13548 120 Exec Code Overflow 2019-09-13 2019-10-09
7.5
None Remote Low Not required Partial Partial Partial
CODESYS V3 web server, all versions prior to 3.5.14.10, allows an attacker to send specially crafted http or https requests which could cause a stack overflow and create a denial-of-service condition or allow remote code execution.
4070 CVE-2019-13546 668 2019-10-25 2019-10-30
7.2
None Local Low Not required Complete Complete Complete
In IntelliSpace Perinatal, Versions K and prior, a vulnerability within the IntelliSpace Perinatal application environment could enable an unauthorized attacker with physical access to a locked application screen, or an authorized remote desktop session host application user to break-out from the containment of the application and access unauthorized resources from the Windows operating system as the limited-access Windows user. Due to potential Windows vulnerabilities, it may be possible for additional attack methods to be used to escalate privileges on the operating system.
4071 CVE-2019-13539 326 2019-11-08 2020-10-09
7.2
None Local Low Not required Complete Complete Complete
Medtronic Valleylab Exchange Client version 3.4 and below, Valleylab FT10 Energy Platform (VLFT10GEN) software version 4.0.0 and below, and Valleylab FX8 Energy Platform (VLFX8GEN) software version 1.1.0 and below use the descrypt algorithm for OS password hashing. While interactive, network-based logons are disabled, and attackers can use the other vulnerabilities within this report to obtain local shell access and access these hashes.
4072 CVE-2019-13524 20 2020-01-16 2020-01-27
7.8
None Remote Low Not required None None Complete
GE PACSystems RX3i CPE100/115: All versions prior to R9.85,CPE302/305/310/330/400/410: All versions prior to R9.90,CRU/320 All versions(End of Life) may allow an attacker sending specially manipulated packets to cause the module state to change to halt-mode, resulting in a denial-of-service condition. An operator must reboot the CPU module after removing battery or energy pack to recover from halt-mode.
4073 CVE-2019-13508 119 Overflow 2019-10-31 2020-05-30
7.5
None Remote Low Not required Partial Partial Partial
FreeTDS through 1.1.11 has a Buffer Overflow.
4074 CVE-2019-13507 89 Sql 2019-07-11 2019-07-14
7.5
None Remote Low Not required Partial Partial Partial
hidea.com AZ Admin 1.0 has news_det.php?cod= SQL Injection.
4075 CVE-2019-13489 89 Sql 2019-07-10 2019-07-14
7.5
None Remote Low Not required Partial Partial Partial
Trape through 2019-05-08 has SQL injection via the data[2] variable in core/db.py, as demonstrated by the /bs t parameter.
4076 CVE-2019-13486 787 Overflow 2019-08-27 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a stack-based buffer overflow exists in the status-log viewer component because of &nbsp; expansion in svcstatus.c.
4077 CVE-2019-13485 787 Overflow 2019-08-27 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a stack-based buffer overflow vulnerability exists in the history viewer component via a long hostname or service parameter to history.c.
4078 CVE-2019-13484 119 Overflow 2019-08-27 2019-08-28
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a buffer overflow exists in the status-log viewer CGI because of &nbsp; expansion in appfeed.c.
4079 CVE-2019-13483 345 Bypass 2019-07-25 2019-07-31
7.5
None Remote Low Not required Partial Partial Partial
Auth0 Passport-SharePoint before 0.4.0 does not validate the JWT signature of an Access Token before processing. This allows attackers to forge tokens and bypass authentication and authorization mechanisms.
4080 CVE-2019-13478 79 XSS 2019-07-09 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
The Yoast SEO plugin before 11.6-RC5 for WordPress does not properly restrict unfiltered HTML in term descriptions.
4081 CVE-2019-13474 798 2019-09-16 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
TELESTAR Bobs Rock Radio, Dabman D10, Dabman i30 Stereo, Imperial i110, Imperial i150, Imperial i200, Imperial i200-cd, Imperial i400, Imperial i450, Imperial i500-bt, and Imperial i600 TN81HH96-g102h-g102 devices have insufficient access control for the /set_dname, /mylogo, /LocalPlay, /irdevice.xml, /Sendkey, /setvol, /hotkeylist, /init, /playlogo.jpg, /stop, /exit, /back, and /playinfo commands.
4082 CVE-2019-13470 125 XSS 2019-07-09 2019-07-16
7.5
None Remote Low Not required Partial Partial Partial
MatrixSSL before 4.2.1 has an out-of-bounds read during ASN.1 handling.
4083 CVE-2019-13455 787 Overflow 2019-08-27 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a stack-based buffer overflow vulnerability exists in the alert acknowledgment CGI tool because of &nbsp; expansion in acknowledge.c.
4084 CVE-2019-13452 119 Overflow 2019-08-27 2019-08-28
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a buffer overflow vulnerability exists in reportlog.c.
4085 CVE-2019-13451 119 Overflow 2019-08-27 2019-08-28
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a buffer overflow vulnerability exists in history.c.
4086 CVE-2019-13445 190 Overflow 2019-12-30 2020-01-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the ROS communications-related packages (aka ros_comm or ros-melodic-ros-comm) through 1.14.3. parseOptions() in tools/rosbag/src/record.cpp has an integer overflow when a crafted split option can be entered on the command line.
4087 CVE-2019-13413 89 Sql 2019-07-08 2019-07-31
7.5
None Remote Low Not required Partial Partial Partial
The Rencontre plugin before 3.1.3 for WordPress allows SQL Injection via inc/rencontre_widget.php.
4088 CVE-2019-13411 Exec Code 2019-10-17 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
An “invalid command” handler issue was discovered in HiNet GPON firmware < I040GWR190731. It allows an attacker to execute arbitrary command through port 3097. CVSS 3.0 Base score 10.0. CVSS vector: (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H).
4089 CVE-2019-13375 89 Sql 2019-07-06 2019-07-09
7.5
None Remote Low Not required Partial Partial Partial
A SQL Injection was discovered in D-Link Central WiFi Manager CWM(100) before v1.03R0100_BETA6 in PayAction.class.php with the index.php/Pay/passcodeAuth parameter passcode. The vulnerability does not need any authentication.
4090 CVE-2019-13373 89 Sql 2019-07-06 2019-07-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the D-Link Central WiFi Manager CWM(100) before v1.03R0100_BETA6. Input does not get validated and arbitrary SQL statements can be executed in the database via the /web/Public/Conn.php parameter dbSQL.
4091 CVE-2019-13372 287 Exec Code Bypass 2019-07-06 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
/web/Lib/Action/IndexAction.class.php in D-Link Central WiFi Manager CWM(100) before v1.03R0100_BETA6 allows remote attackers to execute arbitrary PHP code via a cookie because a cookie's username field allows eval injection, and an empty password bypasses authentication.
4092 CVE-2019-13360 639 Bypass 2019-07-16 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In CentOS-WebPanel.com (aka CWP) CentOS Web Panel 0.9.8.836, remote attackers can bypass authentication in the login process by leveraging knowledge of a valid username.
4093 CVE-2019-13354 94 Exec Code 2019-07-08 2019-07-10
7.5
None Remote Low Not required Partial Partial Partial
The strong_password gem 0.0.7 for Ruby, as distributed on RubyGems.org, included a code-execution backdoor inserted by a third party. The current version, without this backdoor, is 0.0.6.
4094 CVE-2019-13336 287 2019-10-08 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
The dbell Wi-Fi Smart Video Doorbell DB01-S Gen 1 allows remote attackers to launch commands with no authentication verification via TCP port 81, because the loginuse and loginpass parameters to openlock.cgi can have arbitrary values. NOTE: the vendor's position is that this product reached end of life in 2016.
4095 CVE-2019-13335 918 2019-10-02 2019-10-08
7.5
None Remote Low Not required Partial Partial Partial
SalesAgility SuiteCRM 7.10.x 7.10.19 and 7.11.x before and 7.11.7 has SSRF.
4096 CVE-2019-13292 89 Sql 2019-07-04 2019-07-10
7.5
None Remote Low Not required Partial Partial Partial
A SQL Injection issue was discovered in webERP 4.15. Payments.php accepts payment data in base64 format. After this is decoded, it is deserialized. Then, this deserialized data goes directly into a SQL query, with no sanitizing checks.
4097 CVE-2019-13279 787 Exec Code Overflow 2019-07-10 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
TRENDnet TEW-827DRU with firmware up to and including 2.04B03 contains multiple stack-based buffer overflows when processing user input for the setup wizard, allowing an unauthenticated user to execute arbitrary code. The vulnerability can be exercised on the local intranet or remotely if remote administration is enabled.
4098 CVE-2019-13276 787 Exec Code Overflow 2019-07-10 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
TRENDnet TEW-827DRU with firmware up to and including 2.04B03 contains a stack-based buffer overflow in the ssi binary. The overflow allows an unauthenticated user to execute arbitrary code by providing a sufficiently long query string when POSTing to any valid cgi, txt, asp, or js file. The vulnerability can be exercised on the local intranet or remotely if remote administration is enabled.
4099 CVE-2019-13275 89 Sql 2019-07-04 2019-07-10
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the VeronaLabs wp-statistics plugin before 12.6.7 for WordPress. The v1/hit endpoint of the API, when the non-default "use cache plugin" setting is enabled, is vulnerable to unauthenticated blind SQL Injection.
4100 CVE-2019-13273 787 Overflow 2019-08-27 2020-08-24
7.5
None Remote Low Not required Partial Partial Partial
In Xymon through 4.3.28, a buffer overflow vulnerability exists in the csvinfo CGI script. The overflow may be exploited by sending a crafted GET request that triggers an sprintf of the srcdb parameter.
Total number of vulnerabilities : 32054   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 (This Page)83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.